RubyGems Navigation menu

uglifier-rails 3.2.0.rc2

Uglifier adapter for the Rails asset pipeline.

Gemfile
          gem 'uglifier-rails', '~> 3.2.0.rc2'
  
  
  
  
  
  
  

install
          gem install uglifier-rails -v 3.2.0.rc2 --pre
  
  
  
  
  
  
  

Total downloads 2,497

For this version 1,048

Required Ruby Version: None

Links:

Versions:

  1. 4.0.0.beta1 - December 29, 2011 (12 KB)
  2. 3.2.0.rc2 - December 29, 2011 (12 KB)
  3. 3.2.0.rc1 - December 29, 2011 (12.5 KB)
  4. 3.1.0.rc.2 - July 28, 2011 (12 KB)
  5. 3.1.0.rc.1 - July 28, 2011 (12 KB)